@charset "UTF-8";
.input[data-v-f0e42b10] {
  margin: 0 auto;
  width: 100%;
  border: 1px solid #d8dbe0;
  border-radius: 5px;
  text-align: start;
  padding: 0.375rem 0.75rem;
  font-size: 14px;
}
.flex[data-v-f0e42b10] {
  display: flex;
}
.items-center[data-v-f0e42b10] {
  align-items: center;
}
.input-content[data-v-f0e42b10] {
  position: relative;
  height: 36px;
  z-index: 99;
}
.input-content .input[data-v-f0e42b10] {
  position: absolute;
  top: 0;
  left: 0;
}
.input-content button[data-v-f0e42b10] {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  border: 0;
  background: none;
}
.input-content button[data-v-f0e42b10]:focus {
  outline: none;
}
.asterisk[data-v-f0e42b10] {
  position: relative;
  padding-left: 20px;
  color: #ea5550;
  font-size: 12px;
  font-weight: bold;
}
.asterisk[data-v-f0e42b10]::before {
  content: "※";
  position: absolute;
  top: calc(50% - 2px);
  left: 9px;
  transform: translateY(-50%);
}
.side-text[data-v-f0e42b10] {
  position: absolute;
  top: -10px;
  right: -5px;
  transform: translate(100%, 100%);
}
[data-v-f0e42b10] .vc-popover-content-wrapper {
  z-index: 10000 !important;
}
[data-v-f0e42b10] .input-content .input.valid {
  background: rgba(234, 85, 80, 0.5) !important;
}
.date-print-area[data-v-f0e42b10] {
  display: none;
}
.date-print-area.no-edit[data-v-f0e42b10] {
  display: inline;
}
.date-input-area.no-edit[data-v-f0e42b10] {
  display: none;
}
@media print {
.date-input-area[data-v-f0e42b10] {
    display: none;
}
.date-print-area[data-v-f0e42b10] {
    display: inline;
}
}
.str-wrap[data-v-3ca57e5e] {
  position: relative;
  width: 100%;
  height: 100%;
  margin: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.str-wrap.right[data-v-3ca57e5e] {
  justify-content: flex-end;
}
.str-wrap > input[data-v-3ca57e5e] {
  width: 100%;
  margin: 2.5px;
  padding: 5px;
  text-align: right;
}
.str-wrap > input.err[data-v-3ca57e5e] {
  background-color: rgba(234, 85, 80, 0.5);
  border-radius: 2.5px;
  border: 1px solid #808080;
}
.str-wrap > input + span[data-v-3ca57e5e],
.str-wrap > input + span ~ span[data-v-3ca57e5e] {
  display: none;
}
@media print {
.str-wrap input[data-v-3ca57e5e] {
    display: none;
}
.str-wrap > input + span[data-v-3ca57e5e],
  .str-wrap > input + span ~ span[data-v-3ca57e5e] {
    display: inline-flex;
    align-items: center;
    flex-wrap: wrap;
    padding: 0;
    justify-content: flex-start;
    text-align: center;
    flex: none;
    width: 100%;
    margin: 0;
}
}
.str-wrap[data-v-445f5670] {
  position: relative;
  width: 100%;
  height: 100%;
  margin: 0;
  display: flex;
  justify-content: space-between;
}
.str-wrap > input[data-v-445f5670] {
  width: 100%;
  margin: 2.5px;
  padding: 5px;
}
.str-wrap > input.err[data-v-445f5670] {
  background-color: rgba(234, 85, 80, 0.5);
  border-radius: 2.5px;
  border: 1px solid #808080;
}
.str-wrap > input + span[data-v-445f5670],
.str-wrap > input + span ~ span[data-v-445f5670] {
  display: none;
}
@media print {
.str-wrap input[data-v-445f5670] {
    display: none;
}
.str-wrap > input + span[data-v-445f5670],
  .str-wrap > input + span ~ span[data-v-445f5670] {
    display: inline-flex;
    align-items: center;
    flex-wrap: wrap;
    padding: 0;
    justify-content: flex-start;
    text-align: center;
    flex: none;
    width: 100%;
    margin: 0;
}
}
.str-wrap[data-v-1e33fc07] {
  position: relative;
  width: 100%;
  height: 100%;
  margin: 0;
  display: flex;
  justify-content: space-between;
}
.str-wrap.print[data-v-1e33fc07] {
  width: auto;
  justify-content: flex-end;
}
.str-wrap > input[data-v-1e33fc07] {
  width: 100%;
}
.str-wrap > input.err[data-v-1e33fc07] {
  background-color: rgba(234, 85, 80, 0.5);
  border-radius: 2.5px;
  border: 1px solid #808080;
}
.str-wrap > input + span[data-v-1e33fc07],
.str-wrap > input + span ~ span[data-v-1e33fc07] {
  display: none;
}
@media print {
.str-wrap[data-v-1e33fc07] {
    width: auto;
}
.str-wrap input[data-v-1e33fc07] {
    display: none;
}
.str-wrap > input + span[data-v-1e33fc07],
  .str-wrap > input + span ~ span[data-v-1e33fc07] {
    display: inline-flex;
    align-items: center;
    flex-wrap: wrap;
    padding: 0;
    justify-content: flex-start;
    text-align: center;
    flex: none;
    width: 100%;
    margin: 0;
}
}
.str-wrap[data-v-3794cf07] {
  position: relative;
  width: 100%;
  height: 100%;
  margin: 0;
  display: flex;
  justify-content: space-between;
}
.str-wrap > select + span[data-v-3794cf07],
.str-wrap > select + span ~ span[data-v-3794cf07] {
  display: none;
}
@media print {
.str-wrap select[data-v-3794cf07] {
    display: none;
}
.str-wrap > select + span[data-v-3794cf07],
  .str-wrap > select + span ~ span[data-v-3794cf07] {
    display: inline-flex;
    align-items: center;
    flex-wrap: wrap;
    padding: 0;
    justify-content: flex-start;
    text-align: center;
    flex: none;
    width: 100%;
    margin: 0;
}
}
textarea[data-v-5f82ef84]::-moz-placeholder {
  color: #d6d6d6;
}
textarea[data-v-5f82ef84]:-ms-input-placeholder {
  color: #d6d6d6;
}
textarea[data-v-5f82ef84]::placeholder {
  color: #d6d6d6;
}
.str-wrap[data-v-5f82ef84] {
  position: relative;
  width: calc(100% + 10px);
  height: calc(100% + 10px);
  margin: -5px;
  display: flex;
  justify-content: space-between;
}
.str-wrap span[data-v-5f82ef84] {
  padding: 2.5px;
}
.str-wrap > textarea[data-v-5f82ef84] {
  width: 100%;
  margin: 2.5px;
  padding: 5px;
  resize: none;
  height: auto;
  overflow: hidden;
}
.str-wrap > textarea.err[data-v-5f82ef84] {
  background-color: rgba(234, 85, 80, 0.5);
  border-radius: 2.5px;
  border: 1px solid #808080;
}
.str-wrap > textarea.is-view + span[data-v-5f82ef84],
.str-wrap > textarea.is-view + span ~ span[data-v-5f82ef84] {
  display: none;
}
@media print {
.str-wrap textarea[data-v-5f82ef84] {
    display: none;
}
.str-wrap > textarea + span[data-v-5f82ef84],
  .str-wrap > textarea + span ~ span[data-v-5f82ef84] {
    display: inline-flex !important;
    align-items: center;
    flex-wrap: wrap;
    padding: 0;
    justify-content: center;
    text-align: center;
    width: 100%;
    margin: 2.5px;
}
}
.title[data-v-127a2cf6] {
  font-size: 26px;
  font-weight: bold;
  text-align: center;
  margin: 40px auto;
}
.wrapper[data-v-127a2cf6] {
  width: 100%;
  overflow: scroll;
  scrollbar-width: none;
}
.wrapper[data-v-127a2cf6]::-webkit-scrollbar {
  display: none;
}
.block[data-v-127a2cf6] {
  width: 1000px;
  margin: 0 auto 40px;
}
.block[data-v-127a2cf6]:last-child {
  margin-bottom: 0;
}
.block-box[data-v-127a2cf6] {
  width: 100%;
  margin-bottom: 20px;
}
.block-box[data-v-127a2cf6]:last-child {
  margin-bottom: 0;
}
.block-box-item[data-v-127a2cf6] {
  width: 100%;
  margin-bottom: 10px;
}
.block-box-item[data-v-127a2cf6]:last-child {
  margin-bottom: 0;
}
.text[data-v-127a2cf6] {
  margin: 0 0 10px;
  font-size: 14px;
  line-height: 22px;
}
.text[data-v-127a2cf6]:last-child {
  margin-bottom: 0;
}
.text.-center[data-v-127a2cf6] {
  text-align: center;
}
.text.-right[data-v-127a2cf6] {
  text-align: right;
}
.text.-underline[data-v-127a2cf6],
.text .-underline[data-v-127a2cf6] {
  text-decoration: underline;
}
.text.-largetxt[data-v-127a2cf6],
.text .-largetxt[data-v-127a2cf6] {
  font-size: 16px;
}
.flex[data-v-127a2cf6] {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
}
.flex--right[data-v-127a2cf6] {
  display: flex;
  justify-content: flex-end;
}
.table[data-v-127a2cf6] {
  border-top: 3px solid #808080;
  border-bottom: 3px solid #808080;
  margin: 0;
}
.table.textarea-wrap[data-v-127a2cf6] {
  padding: 10px;
  border: 3px solid #808080;
}
.table.textarea-wrap[data-v-127a2cf6]  .str-wrap textarea + span {
  white-space: pre-wrap;
}
.table.-noborder[data-v-127a2cf6],
.table.-noborder .row[data-v-127a2cf6],
.table.-noborder .row[data-v-127a2cf6]:not(:last-child),
.table.-noborder .cell[data-v-127a2cf6] {
  border: none;
}
.table.-right[data-v-127a2cf6] {
  margin: 0 0 0 auto;
}
.table .row[data-v-127a2cf6] {
  display: flex;
  flex-wrap: nowrap;
  width: 100%;
  margin-left: 0;
  margin-right: 0;
  -moz-column-break-inside: avoid;
       break-inside: avoid;
  page-break-inside: avoid;
  overflow: hidden;
}
.table .row.total-row[data-v-127a2cf6] {
  font-size: 18px;
  font-weight: bold;
}
.table .row.breakdown p[data-v-127a2cf6] {
  margin: 0;
}
.table .row.breakdown .cell.-left[data-v-127a2cf6] {
  padding: 10px;
}
.table .row.breakdown .cell.price[data-v-127a2cf6] {
  display: block;
}
.table .row.strong[data-v-127a2cf6] {
  font-size: 20px;
}
.table .row.strong.total[data-v-127a2cf6] {
  font-weight: bold;
}
.table .row.-gray[data-v-127a2cf6],
.table .cell.-gray[data-v-127a2cf6] {
  background: #f2f2f2;
}
.table .row:not(:last-child) .cell[data-v-127a2cf6] {
  border-bottom: 1px solid #808080;
}
.table .row:not(:last-child).-borderm[data-v-127a2cf6] {
  border-bottom: 3px solid #808080;
}
.table .cell[data-v-127a2cf6] {
  width: 100%;
  border-right: 1px solid #808080;
  min-height: 30px;
  min-width: 30px;
  display: inline-flex;
  align-items: center;
  flex-wrap: wrap;
  padding: 10px;
  justify-content: center;
  text-align: center;
}
.table .cell[data-v-127a2cf6]:first-child {
  border-left: 3px solid #808080;
}
.table .cell[data-v-127a2cf6]:last-child {
  border-right: 3px solid #808080;
}
.table .cell.-nopadding[data-v-127a2cf6] {
  padding: 0;
}
.table .cell.-borders[data-v-127a2cf6] {
  border-right: 1px solid #808080;
}
.table .cell.-borderm[data-v-127a2cf6] {
  border-right: 3px solid #808080;
}
.table .cell.-textfit[data-v-127a2cf6] {
  -moz-text-align-last: justify;
       text-align-last: justify;
}
.table .cell.-textalign[data-v-127a2cf6] {
  text-orientation: upright;
  -ms-writing-mode: tb-rl;
      writing-mode: vertical-rl;
  line-height: 1em;
  letter-spacing: 2px;
}
.table .cell.-left[data-v-127a2cf6] {
  /*   display: block;
  padding: 5px 20px;
  text-align: left; */
  padding: 5px 20px;
  justify-content: flex-start;
  text-align: left;
}
.table .cell.-left.-indent1[data-v-127a2cf6] {
  padding-left: 40px;
}
.table .cell.-left.-indent2[data-v-127a2cf6] {
  padding-left: 60px;
}
.table .cell.-right[data-v-127a2cf6] {
  justify-content: flex-end;
  text-align: right;
}
.table .cell .-largetxt[data-v-127a2cf6] {
  margin-right: 2px;
  font-size: 18px;
  font-weight: bold;
}
section[data-v-127a2cf6] {
  margin-bottom: 40px;
}
.btn[data-v-127a2cf6] {
  display: inline-block;
  font-weight: 400;
  color: #3c4b64;
  text-align: center;
  cursor: pointer;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: transparent;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 0.875rem;
  line-height: 1.5;
  border-radius: 0.25rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  cursor: pointer;
  line-height: 1.5;
  color: #fff;
  background-color: #2eb85c;
  border-color: #2eb85c;
  max-width: 660px;
  display: block;
  margin: 0 auto;
}
.text-fix-bottom[data-v-127a2cf6] {
  position: absolute;
  bottom: 0;
  left: 0;
}
.btn.plus-minus[data-v-127a2cf6] {
  background: transparent;
  border: none;
}
.btn-add-area[data-v-127a2cf6] {
  border-right: 3px solid #808080;
  border-left: 3px solid #808080;
  border-bottom: 1px solid #808080;
}
#input-now-date-wrap.no-edit > span[data-v-127a2cf6] {
  white-space: nowrap;
}
#input-now-date-wrap.no-edit[data-v-127a2cf6]  .str-wrap {
  justify-content: flex-end;
}
#input-now-date-wrap.no-edit[data-v-127a2cf6]  .str-wrap input + span {
  justify-content: flex-end;
}
thead .row .cell[data-v-127a2cf6] {
  border-bottom: 1px solid #808080;
}
@media print {
.print-none[data-v-127a2cf6],
  .btn-add-area[data-v-127a2cf6],
  .btn.plus-minus[data-v-127a2cf6] {
    display: none;
}
#input-now-date-wrap > span[data-v-127a2cf6] {
    white-space: nowrap;
}
#input-now-date-wrap[data-v-127a2cf6]  .str-wrap {
    justify-content: flex-end;
}
#input-now-date-wrap[data-v-127a2cf6]  .str-wrap input + span {
    justify-content: flex-end;
}
section[data-v-127a2cf6] {
    page-break-before: always;
    -moz-column-break-before: always;
         break-before: always;
    margin: 0 auto;
}
section[data-v-127a2cf6]:nth-of-type(1) {
    page-break-before: auto;
    -moz-column-break-before: auto;
         break-before: auto;
}
.wrapper[data-v-127a2cf6] {
    overflow: visible !important;
}
.wrapper > .table-content[data-v-127a2cf6] {
    width: 1000px;
    margin: auto;
    zoom: 0.842;
    -webkit-print-color-adjust: exact;
}
.table.textarea-wrap[data-v-127a2cf6]  .str-wrap {
    display: block !important;
    justify-content: flex-start !important;
}
.table.textarea-wrap[data-v-127a2cf6]  .str-wrap textarea + span {
    text-align: start !important;
    justify-content: flex-start !important;
}
.table .select-wrap[data-v-127a2cf6]  .str-wrap select {
    display: none;
}
}
